output "mwaa_arn" {
  description = "The ARN of the MWAA Environment"
  value = aws_mwaa_environment.managed_apache_airflow.arn
}

output "mwaa_webserver_endpoint" {
  description = "The webserver URL of the MWAA Environment"
  value       = aws_mwaa_environment.managed_apache_airflow.webserver_url
}

output "mwaa_environment_name" {
  description = "The name of the Apache Airflow Environment"
  value = aws_mwaa_environment.managed_apache_airflow.id
}
